/*
    Document   : __NAME__
    Created on : __DATE__, __TIME__
    Author     : __USER__
    Description:
        Purpose of the stylesheet follows.
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
 a {
   color:#0000CC;
   text-decoration:none;
}
 a:hover{color:#0066FF; text-decoration:underline;}

.block-title, h2  {
	/*font-family: Arial, Helvetica, sans-serif;  */
	font-weight: bold;
	color: #CC0033;
	text-decoration: none;
        font-size: 16px;
        valign: bottom;
; text-transform: uppercase
}

.subheading, h3 {
	/*font-family: Arial, Helvetica, sans-serif; */
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #003399;
	text-decoration: none
}

.subheading.black {
    color: #000000;
}

.subheading a {
    color:#0000CC;
    text-decoration:underline;
}
.subheading.black a{text-decoration:none;}
.subheading a:hover{color:#0066FF; text-decoration:underline;}

/* ------------------- user message area --------------- */


#servlet_messages, #jsp_messages {
    border: 1px solid #000000;
    background-color: #fdf1b7;
    /*font-family: Arial, Helvetica, sans-serif; */
    font-weight: normal;
    padding: 10px;
}

#servlet_messages .servlet_success_message {
    text-align: center;
    color: #23dc1a;
    font-weight: bold;
}

#servlet_messages .servlet_error_message {
    text-align: center;
    color: #ff0000;
    font-weight: bold;
}

/* ------------------- end user message area -------------- */




/* ------------------ forms -----------------------*/


/* standard report parameter selection form styles */
.standard-form .field-label {
	font-weight: bold;
	color: #003399;
	text-decoration: none;
        width: 200px;

        padding-top: 4px;
        padding-right: 4px;

        display: inline-block;
}

.standard-form .field-label.short{
    width: 100px;
}

.standard-form .field-value {
    padding-top: 4px;

    width: 210px;
    display: inline;
}

.standard-form p {
    display: block;

}

.standard-form .form-row {
  width: 100%;
  margin: 4px 0;
}

.standard-form .form-submit {
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
}

.standard-form .form-category-heading {
	font-weight: bold;
	color: #CC0033;
	text-decoration: none;
        font-size: 13px;
        padding-bottom: 10px;
        margin-bottom: 5px;
        padding-top: 30px;
        width: 100%;
        border-bottom: 1px dotted #000000;
		text-transform: uppercase
}

.standard-form fieldset {
    margin: 5px 0;
}

.standard-form fieldset .form-submit {
    text-align: right;
    padding-top: 4px;

    width: 210px;
}
/* ----------------- end forms -------------------- */

.error {
  color: #ff0000;
}

/* For the Popup help box */
.hidden {display: none;}

/* For important info block styles */
.tfs-layout #mainContent .important-info-content .block-title{
	color: #ffffff;
}

.tfs-layout #mainContent .important-info-content .subheaading{
	color: #fff;
}

.tfs-layout #mainContent .important-info-content .subheading{
	color: #ffffff;
}

.tfs-layout #mainContent #important-info .content p a, .tfs-layout #mainContent #important-info .content p a:visited {
	color: #d9d7d1;
}

.tfs-layout #mainContent #important-info .content p a:hover {
	color: #fff;
}

.tfs-layout #mainContent #important-info .content p {
    margin-left: 0.5em;
}
.tfs-layout #mainContent #important-info .content .subheading {
    margin-left: -0.5em;
}

/* .tfs-layout{min-width:1024px;} */

/*   IMPORTANT INFO BLOCK    */

#important-info{
	position: relative;
	padding: 0px 20px 0 20px;
	color: #fff;
	background: #e82d35 url(../images/important-info-top-middle.gif) top left repeat-x;
	border-left: 1px solid #ec535a;
	border-right: 1px solid #ec535a;
	border-bottom: 1px solid #ec535a;
	border-top:none;
        width: auto;
        min-width: 400px;
}

#important-info .triangle-top{
	background: url(../images/important-info-top-alert.gif) top left no-repeat;
	height: 51px;
	width: 300px;
	left: 19px;
	top:0px;
	position: absolute;
}

#important-info .info-text{
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: bold;
	color: #ffff00;
	position: absolute;
	left: 46px;
	top: 10px;
    display: none;
}

#important-info .left-top{
	background: url(../images/important-info-top-left.gif) top left no-repeat;
	height: 51px;
	left: -1px;
	top: 0px;
}

#important-info .right-top{
	height: 51px;
	top: 0px;
	background: url(../images/important-info-top-right.gif) top right no-repeat;
}

#important-info .right-bottom{
	background: url(../images/important-info-bottom-right.gif) bottom right no-repeat;
}

#important-info .left-bottom{
	background: url(../images/important-info-bottom-left.gif) bottom left no-repeat;
	left: -1px;
}

#important-info .content{padding: 65px 0 0px 0;}

#important-info .subheading, #important-info h3 {color: #fff; font-size: 1.3em; margin: 0px; }


/* OTHER INFO BLOCK FOR HOME PAGE */

/*#other-info table img {
    margin-right: 1.2em;
}
#other-info table p {
    margin-right: 1.2em;
}
*/

#other-info{
	position: relative;
	padding: 0px 20px 0 20px;
        color: #ffffff;
	background-color: #e82d35;
	border-left: 1px solid #ec535a;
	border-right: 1px solid #ec535a;
	border-bottom: 1px solid #ec535a;
	border-top: 1px solid #ec535a;
        width: auto;
        background-position: 0;

}

#permits{
	position: relative;
	padding: 20px 20px 0 20px;
        color: #ffffff;
	background-color: #e82d35;
	border-left: 1px solid #ec535a;
	border-right: 1px solid #ec535a;
	border-bottom: 1px solid #ec535a;
	border-top: 1px solid #ec535a;
        width: auto;
	margin: 20px 20px 0 0;	
        background-position: 0;
}

.left-top{
	background: url(../images/plain-red-top-left.gif) top left no-repeat;
	position: absolute;
	width: 20px;
	height: 17px;
	top: -2px;
	left: -1px;
}

.right-top{
	background: url(../images/plain-red-top-right.gif) top right no-repeat;
	position: absolute;
	width: 11px;
	height: 17px;
	top: -2px;
	right: -1px;
}

.right-bottom{
	background: url(../images/important-info-bottom-right.gif) bottom right no-repeat;
	position: absolute;
	width: 11px;
	height: 11px;
	bottom: -1px;
	right: -1px;
}

.left-bottom{
	background: url(../images/important-info-bottom-left.gif) bottom left no-repeat;
	position: absolute;
	width: 11px;
	height: 11px;
	bottom: -1px;
	left: -1px;
}

/*
.left-top{
	background: url(../images/latest_news_tl.gif) top left no-repeat;
	position: absolute;
	width: 20px;
	height: 11px;
	top: 0px;
	left: 0px;
}

.left-bottom{
	background: url(../images/latest_news_bl.gif) bottom left no-repeat;
	position: absolute;
	width: 11px;
	height: 11px;
	bottom: -1px;
	left: 0px;
}

.right-top{
	background: url(../images/latest_news_tr.gif) top right no-repeat;
	position: absolute;
	width: 11px;
	height: 11px;
	top: 0;
	right: -1px;
}

.right-bottom{
	background: url(../images/latest_news_br.gif) bottom right no-repeat;
	position: absolute;
	width: 11px;
	height: 11px;
	bottom: -1px;
	right: -1px;
}
*/
/*
#other-info .block-title, #other-info h2{
	margin: -20px -21px 10px -20px;
	background: #d8d3ce url(../images/other-info-top-middle.gif) top left repeat-x;
	display: block;
	padding: 10px 20px 2px 23px;
	height: 39px;
	line-height: 39px;
    text-transform:none;
}

#other-info .subheading.black, #other-info h3{
	margin: 0px -21px 10px -20px;
	background: #d8d3ce url(../images/other-info-dividers.gif) top left repeat-x;
	display: block;
	padding: 10px 20px 2px 23px;
	height: 39px;
	line-height: 39px;
	}
*/


#other-info h3 {
    margin-top: 1em;
    margin-right: 0pt;
    margin-bottom: 0.5em;
    margin-left: 0pt;
    font-size: 1.15em;
    color: #fff;
}

#other-info ul li {
    list-style-image:url("../images/triangle_bullet.gif");
    list-style-type:square;
    padding-bottom: 5px;
}

#other-info ul li a, #other-info ul li a:visited{
    margin-left: 10px;
    color:#fff;
}

#other-info ul li a:hover{
    text-decoration: underline;
}

#other-info a, #other-info a:visited{
    color:#fff;
}

/* End other-info section */

.tfb, .permit, .other{padding-bottom: 15px;}

.tfb p {
    font-weight: bold;
}

.other, .permit{border-top: 1px solid #ec535a; margin: 0 -20px; padding: 7px 20px;}

/* to move into tfs-layout */
.tfs-layout #welcome {
    margin: 0 0 0 47px;
    width: 210px;
    text-transform:capitalize;
}

.page-marker {
    width: 12px;
    height: 21px;
    display: inline-block;
    position: absolute;
    left: 210px;
}

#submenu-wrapper ul li.level0 {
    background-color: #8C8B88;
}

.level0 .page-marker {
    background: url('../images/arrow_top.gif') bottom left no-repeat;
}

.level1 .page-marker, #submenu-wrapper ul li.incident-marker .level1 .page-marker {
    margin-top: 0px;
    background: url('../images/arrow-2nd.gif') bottom left no-repeat;
}

.level2 .page-marker, #submenu-wrapper ul li.incident-marker .level2 .page-marker {
    margin-top: 0px;
    background: url('../images/arrow_3rd.gif') bottom left no-repeat;
}

.level1 .page-marker, #submenu-wrapper ul li.fireDangerRatingArrow .level1 .page-marker {
    margin-top: 0px;
    background: url('../images/arrow-2nd.gif') bottom left no-repeat;
}

.level2 .page-marker, #submenu-wrapper ul li.fireDangerRatingArrow .level2 .page-marker {
    margin-top: 0px;
    background: url('../images/arrow_3rd.gif') bottom left no-repeat;
}

#submenu-wrapper ul li.intra-incident-marker .page-marker, #submenu-wrapper ul li.incident-marker .page-marker {
    background: url('../images/arrow_red.gif') bottom left no-repeat;
    margin-top: 7px;
}

#submenu-wrapper ul li.fireDangerRatingArrow .page-marker {
    background: url('../images/fireDangerRatingArrow.gif') bottom left no-repeat;
    margin-top: 7px;
}

#submenu-wrapper ul li.incident-marker a[href*=colCurrentBushfires], #submenu-wrapper ul li.intra-incident-marker a[href*=intraCurrentBushfires] {
    background: url('../images/flame.gif') 18px 5px no-repeat;
    background-color:#e40812;
    color:#FFFFFF;
    text-align:center;    
    padding-left:3px;
    width:182px;
    height:30px;
    line-height: 30px;    
    font-size:20px;
    white-space:nowrap;    
}

#submenu-wrapper a.incidentsByMap {
    background: url('../images/map_icon.png') 18px 5px no-repeat;
    background-color:#e40812;
    color:#FFFFFF;
    text-align:center;
    padding-left:3px;
    width:182px;
    height:30px;
    line-height: 30px;
    font-size: 20px;   
    white-space:nowrap;    
}

#submenu-wrapper a.totalFireBan {
    background-color:#e40812;
    color:#FFFFFF;
    text-align:center;
    padding-left:3px;
    width:182px;
    height:30px;    
    line-height: 30px;
    font-size: 20px;   
    white-space:nowrap;    
}

#submenu-wrapper a.surveyLink {
    background-color:#2554C7;
    color:#FFFFFF;
    padding-left:8px;
    width:177px;
}

#submenu-wrapper a.surveyLink:hover {
    background-color:#3BB9FF;
}

#submenu-wrapper a.externalLink {
    background: url('../images/YouTube-logo.png') 8px 5px no-repeat;
    background-color:#F7D700;
    padding-left:38px;
    width:147px;
}

#submenu-wrapper a.fireDangerRating {
    background: url('../images/fireDangerRatingWeatherIcon.gif') 3px 6px no-repeat;
    background-color:#f18561;
    padding-left:60px;
    padding-top:3px;
    width:125px;
    height: 30px;
}

/* Feedback icon available from http://www.seeicons.com/icon/236/feedback */
#submenu-wrapper a.yourIdeas {
    background: url(../images/menu/feedback.png) 16px 4px no-repeat;
    background-color: #F7D700;
    color: black;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    padding-left: 48px;
    padding-top: 3px;
    width: 137px;
}

#submenu-wrapper li a.sectionBreak {
    border-top: 2px solid #848482;
    margin-top: 20px;
}

#submenu-wrapper ul li.incident-marker a[href="Show?pageId=colCurrentBushfires"]:hover, #submenu-wrapper ul li.intra-incident-marker a[href="Show?pageId=intraCurrentBushfires"]:hover{
    color:#FFFFFF;
    background: url('../images/flame-over.gif') 10px 5px no-repeat;
    background-color:#ff0000;
}

#submenu-wrapper a.externalLink:hover {
    background-color:#FFF380;
}

#submenu-wrapper ul li.memberLogin a {
    background: url('../images/padlock.gif') 10px 3px no-repeat;
    background-color:#c3c1bb;
    padding-left:38px;
    width:147px;
}

.login-marker {
    background: url('../images/padlock.gif') top left no-repeat;
    float:left;
    height:15px;
    left:-10px;
    position:relative;
    top:1px;
    width:20px;
}

/*
.go-home-marker {
    background: url('../images/icons/home-icon.png') top left no-repeat;
    float:left;
    height:15px;
    left:-10px;
    position:relative;
    top:1px;
    width:20px;
}
*/

/* IMPORTANT INFO ON WHITE BG PAGES */

.white-alerts #important-info .left-top{
	background: url(../images/important-info-top-left-w.gif) bottom left no-repeat;
	height: 49px;
	left: -1px;
}

.white-alerts #important-info .right-top{
	height: 49px;
	background: url(../images/important-info-top-right-w.gif) bottom right no-repeat;
}

.white-alerts #important-info .right-bottom{
	background: url(../images/important-info-bottom-right-w.gif) bottom right no-repeat;
}

.white-alerts #important-info .left-bottom{
	background: url(../images/important-info-bottom-left-w.gif) bottom left no-repeat;
	left: -1px;
}

.white-alerts #important-info .triangle-top{
	background: url(../images/important-info-top-alert-w.gif) bottom left no-repeat;
	top: 0px;
	height:49px;
}

.white-alerts #important-info{
	background: #e82d35 url(../images/important-info-top-middle-w.gif) top left repeat-x;
	background-position: -2px -2px;
}

.white-alerts #important-info .info-text{color: #e40812;}
.white-alerts{margin:20px 35px 20px 0; position: relative;}

/* END IMPORTANT INFO ON WHITE BG PAGES */

.uplink{
	height: 100%;
	position: absolute;
	width: 19px;
/*	background:  url(../images/up-light.gif) center left no-repeat;*/
	display: inline;
	left: 0px;
}

h4 {
    color: #e40812;
    font-size: 15px;
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1em;
    margin-bottom: 0.35em;
}

h5 {
    color: #c87b23;
    font-weight: bold;
    font-style: italic;
    font-size: 1.1em;
    line-height: 1em;
    margin-bottom: 0.35em;
}






#top-menu .top-left {
    border-left:1px solid #CFCCC6;
    height:20px;
    left:18px;
    position:absolute;
    top:0;
    width:10px;
}

#top-menu .top-right {
    background: transparent url(../images/menu-top-right.gif) no-repeat;
    position: absolute;
    width: 12px;
    height: 12px;
    top: 0px;
    right: 0px;
}

#submenu-wrapper .bottom-left {
    border-left:1px solid #CFCCC6;
    height:20px;
    left:20px;
    position:absolute;
    bottom:0;
    width:10px;
}

#submenu-wrapper .bottom-right {
    background: transparent url(../images/menu-bottom-right.gif) no-repeat;
    position: absolute;
    bottom: -1px;
    right: 0px;
    width: 12px;
    height: 12px;
}

#submenu-wrapper a {
    color:#000000;
}

.help_block {
    width: 200px;
    float: right;
}


.highlight {
    font-size:0.9em;
    font-style:italic;
    font-weight:bold;
}

.report_help_link {
    position: absolute;
    right: 120px;
}

.dhtml-menu, .dhtml-menu.expanded .dhtml-menu, .dhtml-menu.expanded .dhtml-menu.expanded .dhtml-menu {
    white-space: normal;
    background-color: #D9D7D1;
    border-top: 0px;
    border-collapse: separate;
    font-size: 12px;
    width: 187px;
    list-style: none;
    margin-left: -25px;
    font-weight: normal;
}

/* when top level is expanded, darken the background */
.dhtml-menu.expanded {
    background-color: #8C8B88;
}

/* make the active link bold */
.dhtml-menu .active-trail .active,
.dhtml-menu.expanded.active-trail.level2 > a {
    font-weight: bold;
}


.menu {
    margin-top: 0;
}

ul.menu a {
    /*padding-left: 5px; */
    display: block;
    text-decoration: none;
    width:100%;
    padding: 3px 2px 3px 9px;
    width: 176px;
}

ul.menu a:hover {
    background-color: #fff;
}

#colHome.menu ul:hover {
    background-color: #fff;
}

/* second level menu items */
#submenu-wrapper .dhtml-menu ul.menu {
    margin-top: 0px;
    margin-bottom: -1px;
}
#submenu-wrapper .dhtml-menu ul.menu li.dhtml-menu {
    background-color: #C4C1BC;
    margin-left: -25px;
}

#submenu-wrapper .dhtml-menu ul.menu li.dhtml-menu a {
    padding-left:15px;
    width:170px;
}

/* third level menu items */
#submenu-wrapper .dhtml-menu ul.menu ul.menu {
    margin-top: 0px;
    margin-bottom: -1px;
}
#submenu-wrapper .dhtml-menu ul.menu ul.menu li.dhtml-menu {
    background-color: #F0EEE8;
    margin-left: -25px;
}

#submenu-wrapper .dhtml-menu ul.menu li.dhtml-menu ul.menu a {
    padding-left:20px;
    width:165px;
}

#submenu-wrapper ul.menu li.dhtml-menu {
    border-top: 1px solid #CFCCC6;
    border-right: 1px solid #CFCCC6;
    border-left: 1px solid #CFCCC6;
    border-bottom: 0px;
}

#submenu-wrapper .dhtml-menu ul.menu li.dhtml-menu ul.menu li.dhtml-menu ul.menu a {
	padding-left:20px;
	width:165px;
}

/* fourth level menu items */
#submenu-wrapper .dhtml-menu ul.menu ul.menu ul.menu li.dhtml-menu {
	background-color: white;
}

/* grippie styles for resizable text areas */

div.grippie {
background:#EEEEEE url(images/grippie.png) no-repeat scroll center 2px;
border-color:#DDDDDD;
border-style:solid;
border-width:0pt 1px 1px;
cursor:s-resize;
height:9px;
overflow:hidden;
}
.resizable-textarea textarea {
display:block;
margin-bottom:0pt;
width:95%;
height: 20%;
}

/* end grippie styles */

/* work around for intranet pages that suffer from float drop on small screens */

.hide-overflow {
    min-width: 650px;
    overflow: auto;
}

/* end float drop workaround */

/* colour required bits of forms */
.required {
    color: #ff0000;
}



/***** homepage icons */
#permitInfo{
	color: #ffffff; 
	font-size:15px; 
	margin-top: 15px;
	text-align: left;
}
#home-page-icons{
margin-left:-8px;
padding:1px 20px 6px 0;
width:auto;
}
#home-page-icons table {
    width: 100%;
}

#home-page-icons table .first{
    width: 1px;
}

#home-page-icons table .middle{
    width: 1px;
}

#home-page-icons table .last{
    width: 1px;
}

#home-page-icons table .spacer{
    width: auto;
}


#home-page-icons #alert_prepare_act {

}
#home-page-icons #alert_new_fdr {

}

/*
#home-page-icons #alert_current_bushfires {
    position: relative;
}
#home-page-icons #alert_latest_campaign {
    position: relative;
}

*/

/* end homepage icons*/



/* datatable styles */

table.data-table .odd {
    background-color: #FFFFFF;
}

table.data-table .even {
    background-color: #FFEEEE;
}

table.data-table .head {
    background-color: #FFBBBB;
    color: #000000;
}

/*  end datatable styles */


/* image alignment */
img.image-on-left {
    padding: 5px 5px 5px 5px;
    margin-right: 5px;
    float: left;
}

img.image-on-right {
    padding: 5px 5px 5px 5px;
    margin-left: 5px;
    float: right;
}
/*******************************************************************************
* CRUD
*******************************************************************************/
table.crudTable tr.viewMode .editControl,
table.crudTable tr.editMode .viewControl{
    display: none;
}
table.crudTable .editBtn, table.crudTable .saveBtn{
    min-width: 90px;
}
table.crudTable.basicView .advanced{
    display: none;
}